You are Here:
Download Linux Lite 5.2 today - See Release Announcements



tried to update but got an error

Author (Read 1248 times)

0 Members and 1 Guest are viewing this topic.

tried to update but got an error
« on: August 13, 2020, 02:52:26 PM »
 

lucasluize

  • New to Forums
  • *
  • 2
    Posts
  • Country: us
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 5.0 64bit
got this log when i tried to update.

==========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Hit:1 https://brave-browser-apt-release.s3.brave.com stable InRelease
Hit:2 http://ppa.launchpad.net/appgrid/stable/ubuntu focal InRelease
Hit:3 http://us.archive.ubuntu.com/ubuntu focal InRelease
Hit:4 http://repository.spotify.com stable InRelease
Hit:5 http://archive.canonical.com/ubuntu focal InRelease
Hit:6 http://packages.microsoft.com/repos/vscode stable InRelease
Get:7 http://security.ubuntu.com/ubuntu focal-security InRelease [107 kB]
Hit:8 http://us.archive.ubuntu.com/ubuntu focal-updates InRelease
Get:9 http://us.archive.ubuntu.com/ubuntu focal-backports InRelease [98,3 kB]
Ign:10 http://ppa.launchpad.net/oguzhaninan/stacer/ubuntu focal InRelease
Get:11 https://mega.nz/linux/MEGAsync/xUbuntu_20.04 ./ InRelease [2.441 B]
Hit:12 http://ppa.launchpad.net/umang/indicator-stickynotes/ubuntu focal InRelease
Err:13 http://ppa.launchpad.net/oguzhaninan/stacer/ubuntu focal Release
  404  Not Found [IP: 2001:67c:1560:8008::15 80]
Hit:14 http://repo.linuxliteos.com/linuxlite emerald InRelease
Reading package lists...

E: The repository 'http://ppa.launchpad.net/oguzhaninan/stacer/ubuntu focal Release' does not have a Release file.

how do i solve the problem above? thanks in advance

 


Re: tried to update but got an error
« Reply #1 on: August 13, 2020, 07:29:40 PM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1461
    Posts
  • Country: us
  • Reputation: 258
  • Linux Lite Member

  • Linux Lite: 4.8 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
@lucasluize

Remove the PPA oguzhaninan/stacer

Uncheck the PPA from "Software and Updates" under the "Other Software" tab..Then try running updates again..
You can update from terminal or from Menu > Favorites > Install Updates
Last Edit: August 14, 2020, 11:26:28 AM by firenice03
LL 4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 4.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 4.6 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 

Re: tried to update but got an error
« Reply #2 on: August 14, 2020, 12:45:03 AM »
 

lucasluize

  • New to Forums
  • *
  • 2
    Posts
  • Country: us
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 5.0 64bit
Ok. did it with the software & updates manager. everything up to date now. Thank you!
 

Re: tried to update but got an error
« Reply #3 on: August 14, 2020, 04:34:50 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7820
    Posts
  • Country: nz
  • Reputation: 738
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 5.2 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
Thread needs moving please.

Sent from my mobile phone using Tapatalk

 

Re: tried to update but got an error
« Reply #4 on: August 14, 2020, 11:29:07 AM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1461
    Posts
  • Country: us
  • Reputation: 258
  • Linux Lite Member

  • Linux Lite: 4.8 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
@Jerry
Missed that ;) its moved to a support section...


@lucasluize
Glad to hear you all good once again,  please mark the thread as solved, by modifying your original post and select prefix (drop down)
LL 4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 4.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 4.6 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 


Tags:
 


Download Linux Lite 5.2 today - See Release Announcements